@charset "UTF-8";
/* CSS Document */
.page .container {
	max-width: 1120px;
	padding: 0 40px;
	margin: auto;
	position: relative;
}
.pagehaeder {
	background: var(--accent);
	margin-bottom: 40px;
}
.pagehaeder h1 {
	color: #fff;
	font-family: 'Trajan Pro', sans-serif;
	font-weight: 400;
	font-size: clamp(2rem, 3.8vw, 3.9rem);
	display: flex;
	align-items: center;
	padding: 28px 0 23px;
	line-height: 1;
	margin-top: 0;
}
.pagehaeder h1 span {
	font-size: clamp(1.1rem, 1.5vw, 1.8rem);
	margin-left: 1.5em;
	letter-spacing: 0.15em;
}
.shopindexlist {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin: 56px 0 0;
}
.shopindexlist li {}
.shopindexlist li a {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--accent);
	height: 105px;
	position: relative;
	box-sizing: border-box;
}
.shopindexlist li a::after {
	content: '';
	background-color: var(--accent);
	width: 11px;
	height: 21px;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	position: absolute;
	right: -2px;
	bottom: -7px;
	transform: rotate(45deg);
	box-sizing: border-box;
}
.shopindexlist li:not(:first-child) a, .shopindexlist li:not(:last-child) a {
	margin-left: -1px;
}
.shopindexlist li:nth-child(n+4) a {
	margin-top: -1px;
}
.d-borderhead {
	position: relative;
	text-align: center;
	margin: auto;
	display: block;
	margin: 76px 0 5px;
}
.d-borderhead::before, .d-borderhead::after {
	content: '';
	background: var(--accent);
	position: absolute;
	left: 0;
	height: 1px;
	bottom: 0;
	margin: auto;
	margin-left: 0;
	width: 100%;
	padding-left: 0;
}
.d-borderhead::before {
	top: -23px;
}
.d-borderhead::after {
	top: -9px;
}
.d-borderhead span {
	font-size: clamp(2rem, 4vw, 4rem);
	padding: 0 20px;
	background: #fff;
	z-index: 1;
	margin: 0;
	display: inline-block;
	position: relative;
}
.shopblock article table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid var(--base);
	margin-bottom: 30px;
}
.shopblock article table th {
	background: #FCEDE4;
	width: 295px;
	text-align: left;
	font-weight: 600;
}
.shopblock article table th, .shopblock article table td {
	border: 1px solid var(--base);
	padding: 25px 20px;
}
.shopblock article table tr td:last-child {
	text-align: center;
	width: 200px;
}
.shopblock article table.type2 {
	margin-top: 30px;
}
.shopblock article table.type2 th {
	width: 50%;
	white-space: nowrap;
}
.shopblock article table.type2 tr td:last-child {
	text-align: left;
}
.shopblock article h3 {
	font-family: 'Trajan Pro', sans-serif;
	font-weight: 400;
	font-size: clamp(2rem, 3vw, 3.1rem);
	color: var(--accent);
	margin: 0;
}
.shopblock article h3 span {
	color: var(--base);
	font-size: clamp(1rem, 1.8vw, 1.8rem);
	font-weight: 600;
	margin-left: 1.4em;
}
/*add shop 20250107*/
.openlead {
	display: grid;
	border: 5px solid #bf6843;
	margin: 2em 0 1em;
	align-items: center;
	height: 100%;
	grid-template-columns: clamp(250px, 30vw, 390px) 1fr;
}
.openlead dt {
	font-weight: 700;
	background: #bf6843;
	color: #fff;
	font-size: clamp(1.35rem, 2vw, 2.2rem);
	text-align: center;
	height: 100%;
	align-items: center;
	display: flex;
	justify-content: center;
}
.openlead dd {
	font-weight: 700;
	font-size: clamp(1.1rem, 1.6vw, 1.9rem);
	color: #bf6843;
	padding: 0.9em 1em;
	line-height: 1.45;
	margin: auto;
}
/*news
--------------------------------*/
.gridwrap {
	display: grid;
	grid-template-columns: 1fr 143px;
	grid-gap: 50px;
}
.news section .content h2 {
	color: var(--base);
	font-size: clamp(1.3rem, 2vw, 2rem);
	font-weight: 600;
	margin-bottom: 35px;
	letter-spacing: 0.08em;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	line-height: 1.5;
}
.news section .content h2::before {
	content: none !important;
}
.news .date {
	color: var(--accent);
	padding: 10px 10px 5px;
	border-bottom: 1px solid var(--accent);
	margin-bottom: 35px;
	margin-top: 0;
}
.content article p {
	line-height: 1.75;
}
.pagenav {
	display: flex;
	justify-content: center;
	margin: 10em 0;
	margin-right: calc(50% - 50vw);
}
.pagenav li {
	display: flex;
	align-items: center;
}
.pagenav li a {
	position: relative;
	line-height: 1.4;
	font-size: clamp(1.3rem, 1.4vw, 1.5rem);
}
.pagenav li:first-child a {
	padding-left: 2em;
}
.pagenav li:first-child a::before {
	content: '<<';
	position: absolute;
	display: block;
	left: 0;
}
.pagenav li:last-child a {
	padding-right: 2em;
}
.pagenav li:last-child a::before {
	content: '>>';
	position: absolute;
	display: block;
	right: 0;
}
.pagenav li:nth-child(2) {
	padding: 0 1.4em;
}
aside {}
aside h3 {
	font-family: 'Trajan Pro', sans-serif;
	font-weight: 400;
	color: var(--accent);
	font-size: 2.5rem;
	padding: 10px 14px 6px;
	border-bottom: 1px solid var(--accent);
	margin-bottom: 20px;
	margin-top: 0;
	line-height: 1;
}
aside ul {
	padding: 0 15px;
}
aside ul li a {
	font-size: clamp(1.2rem, 1.3vw, 1.5rem);
}
.news section h2.newsarchive {
	font-size: clamp(1.6rem, 2vw, 2rem);
	margin: 50px 0 20px;
	padding: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.news section h2.newsarchive::before {
	content: none;
}
.news.archive .content li {
	list-style: none;
	position: relative;
	padding-left: 1em;
	font-size: clamp(1.2rem, 1.3vw, 1.5rem);
	letter-spacing: 0.08em;
	margin-bottom: 1em
}
.news.archive .content li::before {
	content: '';
	background-color: var(--accent);
	width: 6px;
	height: 8px;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.news.archive .content li span {
	margin-right: 1rem;
}
.news.archive .content {
	margin-top: 1rem;
}
/*commitment
--------------------------------*/
/*add 20241219ここから*/
#commitment {
	background: #f8eee7;
}
#commitment .cmt_txt_p2 {
	line-height: 1.8;
	letter-spacing: 0.1em;
}
.cmt_container {
	max-width: 1017px;
	padding: 40px 40px 0px 40px;
	margin: auto;
	position: relative;
}
.page_image {
	margin-top: -40px;
}
.sp_image {
	display: none;
}
/*cmt_sec1*/
.cmt_sec1 {
	margin-bottom: 50px;
}
.cmt_sec2 {
	padding-bottom: 200px;
}
.cmt_txt {
	margin-top: 30px;
	text-align: center;
}
.cmt_txt_h2 {
	text-align: center;
	margin: 20px auto 0 auto;
	padding: 0;
}
section h2 {
	display: block;
}
section h2::before {
	display: block;
	background: none;
}
.cmt_txt_p1 {
	text-align: center;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: clamp(1.4rem, 2.4vw, 3.4rem);
	color: var(--accent);
	font-weight: bold;
	margin-bottom: 0;
}
.cmt_txt_p2 {
	font-size: clamp(1.2rem, 1.7vw, 2.2rem);
	line-height: 1.8;
	letter-spacing: 0.01em;
	text-align: justify;
	color: var(--bg1);
}
.cmt_txt_p2 span {
	color: #bf6843;
	font-weight: bold;
}
.cmt_sec_h3 {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	background: var(--accent);
	color: #FFF;
	padding: 10px 0;
	text-align: center;
	font-size: clamp(2rem, 2.7vw, 3.4rem);
	letter-spacing: 0.1em;
}
.cmt_sec1 .cmt_sec_h3 {
	margin-top: 40px;
}
.factorylist_box {
	display: grid;
	grid-template-columns: 1fr 2fr;
	column-gap: 60px;
	position: relative;
}
.factory_img {
	padding-bottom: 10px;
}
.factory_img p {
	text-align: center;
	color: var(--bg1);
	font-size: clamp(1.2rem, 1.6vw, 2rem);
	line-height: 1.4;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: 0.08em;
}
.factory_txt h4 {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: bold;
	color: var(--accent);
	font-size: clamp(3rem, 4.2vw, 5.3rem);
	position: relative;
	margin: 20px auto 0 auto;
	line-height: 1;
	padding-bottom: 15px;
}
.factory_txt h4::after {
	content: "";
	height: 2px;
	width: calc(100%);
	background: var(--accent);
	display: block;
	position: absolute;
	bottom: 0;
	margin: auto 0;
}
.factory_txt h4 span {
	font-family: 'Trajan Pro', sans-serif;
	color: var(--bg1);
	font-size: clamp(4rem, 5.5vw, 7rem);
	margin-right: 0.5em;
}
.factory_txt p {
	color: var(--bg1);
	padding-left: 0.5em;
	font-size: clamp(1.3rem, 1.8vw, 2.2rem);
	letter-spacing: 0.09em;
	position: relative;
	line-height: 1.5;
	margin: 16px 0;
}
.factory_txt p::before {
	content: '・';
	position: absolute;
	left: -8px;
}
.btm_txt {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: var(--accent);
	font-size: clamp(1.3rem, 2vw, 2.8rem);
	padding: 20px 0;
	border: 2px solid var(--accent);
	text-align: center;
	margin-top: 40px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.66;
}
.br-pc {
	display: block;
}
/*cmt_sec2*/
.hygiene {
	display: grid;
	grid-template-columns: 1fr 20em;
}
.hygiene_ul {
	counter-reset: my-counter;
	list-style: none;
	padding: 0;
	margin: 0;
}
.hygiene_li {
	font-size: clamp(1.15rem, 1.7vw, 2.2rem);
	color: var(--bg1);
	line-height: 4.0;
	position: relative;
	padding-left: 43px;
	height: 40px;
	line-height: 30px;
	margin-bottom: 22px;
	font-weight: bold;
}
.hygiene_li::before {
	content: counter(my-counter);
	counter-increment: my-counter;
	color: #FFF;
	font-size: clamp(1.2rem, 1.7vw, 2.2rem);
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
	font-family: "yugoen";
	letter-spacing: 0;
	z-index: 1;
	height: 34px;
	width: 34px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.hygiene_li::after {
	content: '';
	background: var(--accent);
	;
	border-radius: 50%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 34px;
	width: 34px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.cmt_sec1 .btm_txt {
	letter-spacing: 0;
}
@media(max-width:768px) {
	.cmt_sec1 {
		margin-bottom: 0;
	}
	.cmt_container {
		max-width: 1120px;
		padding: 0 20px 40px 20px;
		margin: auto;
		position: relative;
	}
	.factory_list {
		margin-bottom: 50px;
	}
	.factorylist_box {
		grid-template-columns: 1fr;
		grid-gap: 0;
		margin-bottom: 10px;
	}
	.factory_img {
		padding-bottom: 0;
	}
	.hygiene {
		display: grid;
		grid-template-columns: 1fr;
	}
	.page_image {
		display: none;
	}
	.sp_image {
		display: block;
		margin-top: -40px;
	}
	.cmt_txt {
		margin-top: 20px;
		margin-bottom: 33px;
	}
	.cmt_txt img {
		width: 24%;
		margin: 0px auto 0 auto;
	}
	.cmt_txt_h2 {
		margin: 15px 0;
	}
	.cmt_txt_h2 img {
		width: 100%;
		padding: 0 15px;
	}
	section p.cmt_txt_p1 {
		font-size: 1.45rem !important;
		line-height: 1.8;
	}
	.cmt_txt_p2 {
		font-size: 1.15rem !important;
	}
	#commitment .cmt_txt_p2 {
		line-height: 1.9;
	}
	.factory_txt h4 {
		margin: 0;
		line-height: 1;
		padding: 0 0 10px;
	}
	.factory_txt h4 img {
		width: 50%;
	}
	.factory_img {
		width: 80%;
		margin: 0 auto;
		text-align: center;
	}
	.factory_img p {
		font-size: 1.2rem !important;
		margin-bottom: 20px;
		letter-spacing: 0.08em;
		margin-top: 0;
		line-height: 1.52;
	}
	.factory_txt p {
		font-size: 1.3rem !important;
		margin: 10px 0;
	}
	.btm_txt {
		padding: 15px;
		margin: 20px 0 0;
		line-height: 1.7;
	}
	.hygiene_ul {
		margin-bottom: 10px;
	}
	.hygiene_li {
		margin-bottom: -6px;
		padding-left: 26px;
		line-height: 20px;
	}
	.hygiene_li::after, .hygiene_li::before {
		height: 20px;
		width: 20px;
	}
	.cmt_sec2 {
		padding-bottom: 100px;
	}
	.cmt_sec2 .cmt_sec_h3 {
		margin-top: 60px;
	}
	.cmt_sec_h3 {
		margin-top: 60px;
	}
	.br-pc {
		display: none;
	}
}
/*add 20241219ここまで*/
@media(max-width:768px) {
	.page main {
		margin-top: 56px;
	}
	.page .container {
		max-width: 1120px;
		padding: 0 20px;
		margin: auto;
		position: relative;
	}
	.pagehaeder h1 {
		padding: 18px 0 16px;
	}
	.shopindexlist {
		display: grid;
		grid-template-columns: 1fr;
		margin-top: 30px;
	}
	.shopindexlist li:not(:first-child) a, .shopindexlist li:not(:last-child) a {
		margin: auto;
		padding: 10px;
		height: 100px;
	}
	.d-borderhead {
		padding: 46px 0 0;
		margin-bottom: 0;
		margin-top: 20px;
	}
	.shopindexlist li:nth-child(even) {
		margin-left: 0;
	}
	.shopindexlist li:nth-child(n+1) {
		margin-top: -1px;
	}
	.shopblock article table tbody tr {
		display: flex;
		flex-direction: column;
	}
	.shopblock article table tbody th, .shopblock article table tbody td, .shopblock article table.type2 th, .shopblock article table.type2 td, .shopblock article table tr td:last-child {
		width: 100%;
		text-align: left;
		white-space: pre-wrap;
	}
	.shopblock article table tbody th, .shopblock article table tbody th + td, .shopblock article table tbody th + td + td {
		border-bottom: 0;
	}
	.shopblock article table {
		border: none;
		border-bottom: 1px solid var(--base);
		font-size: 1.3rem;
	}
	.shopblock article table tbody th, .shopblock article table tbody td {
		padding: 10px
	}
	.d-borderhead::before {
		top: -18px;
	}
	.d-borderhead span {
		padding: 0 20px;
		margin: -10px;
		width: 75%;
		position: relative;
		top: -20px;
	}
	#shop1 h2 {
		margin-top: 30px;
	}
	/*add shop 20250107*/
	.openlead {
		grid-template-columns: 1fr;
		border: 2.5px solid #bf6843;
	}
	.openlead dt {
		padding: 0.2em 0 0.3em;
	}
	.openlead dd {
		text-align: center;
	}
	.gridwrap {
		grid-template-columns: 1fr;
	}
	.news section .content h2 {
		color: var(--base);
		margin-bottom: 15px;
		letter-spacing: 0.08em;
		line-height: 1.4;
	}
	.news.archive .content li span {
		display: block;
	}
	.news.archive .content li::before {
		content: '';
		background-color: var(--accent);
		width: 6px;
		height: 8px;
		clip-path: polygon(0 0, 0% 100%, 100% 50%);
		left: 0;
		top: 5px;
		bottom: auto;
		margin: auto;
	}
	.news .date {
		padding-left: 5px;
		margin-bottom: 15px;
	}
	aside ul {
		padding: 0 5px;
	}
	aside h3 {
		padding: 10px 5px 6px;
		margin-bottom: 10px;
		font-size: 2rem;
	}
	.pagenav {
		margin: 4em 0;
	}
}